{
    ItemGiverChained: [
    ],
    TransportData: [
    ],
    FactionData: [
        {
            Points: 1000,
            Faction: 0
        },
        {
            Points: 1000,
            Faction: 3
        }
    ],
    BankData: [
    ],
    ItemGiversList: [
    ],
    MailData: [
    ],
    PlayerName: "wangziyuan",
    QuestData: {
        CompletedQuests: [
        ],
        ActiveQuests: [
        ]
    },
    UUID: "e01b31de-b494-37b6-bed9-035f36492738",
    PlayerCompanionId: 0,
    DialogData: [
    ]
}
